Subject: Re: trouble unpacking cdk-src
From: [email-masked] ("Michael A. Chase")

8 Aug 1997 07:31:20 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Your filesystems are mounted in text mode by default by the initial
gnuwin32 installation.  That causes all files written by cat to have LF
changed to CRLF and stop short at the MSDOS EOF mark (Ctrl-Z).

That's part of why the installation instructions tell you to use the
MSDOS/Windows copy command to splice the files back together.  I don't
have the output file's name in front of me, but the command should be
something like this:

   copy /b xca+xcb+xcc+xcd+xce+xcf+xcg+xch+xci+xcj cdk-src.tar.gz

Mac :})

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, August 06, 1997 21:53
Subject: trouble unpacking cdk-src

>I downloaded csd-src file xca thru xcj. I'm having trouble cat-ing them
>together. The result I get is too small. I suspect the files are being
>treated as text and cat is finding an end-of-file character, but that's
only
>a guess on my part.
>
>Any advice on other methods?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".